Bug 22278 - Update candidate: darktable 2.4.3
Summary: Update candidate: darktable 2.4.3
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL: https://www.darktable.org/
Whiteboard: MGA6-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2017-12-28 15:05 CET by Marc Mascré
Modified: 2018-05-19 22:57 CEST (History)
4 users (show)

See Also:
Source RPM: darktable-2.2.5-2.mga6
CVE:
Status comment:


Attachments

Description Marc Mascré 2017-12-28 15:05:40 CET
could you please update darktable to 2.4 version ?
Marc Mascré 2017-12-28 15:06:10 CET

CC: (none) => marc

Comment 1 Marja Van Waes 2017-12-29 15:54:36 CET
I think Akien (Rémi) is working on it, the changelog of darktable mentions:

r1186579 | akien | 2017-12-28 20:37:19 +0100 (do, 28 dec 2017) | 1 line

Version 2.4.0

CC: (none) => marja11
Assignee: bugsquad => rverschelde
Source RPM: (none) => darktable

Comment 2 Rémi Verschelde 2018-05-14 12:45:54 CEST
I've pushed darktable 2.4.3 to Mageia 6 core/updates_testing. Please test thoroughly to ensure that it does not introduce issues for users of 2.2.5 (current version in Mageia 6).


Advisory:
=========

Updated darktable package brings latest stable version

  This update brings Darktable 2.4.3 to Mageia 6, allowing users to benefit from
  the many new features and bug fixes of the 2.4 branch.
  Among other things, this update notably adds support for new camera models.

  See the release notes for details on changes since version 2.2.5.

References:
 - https://github.com/darktable-org/darktable/releases/tag/release-2.4.0
 - https://github.com/darktable-org/darktable/releases/tag/release-2.4.1
 - https://github.com/darktable-org/darktable/releases/tag/release-2.4.2
 - https://github.com/darktable-org/darktable/releases/tag/release-2.4.3


RPM in core/updates_testing:
============================

darktable-2.4.3-1.mga6


SRPM in core/updates_testing:
=============================

darktable-2.4.3-1.mga6

Summary: Need an update for darktable to 2.4 version => Update candidate: darktable 2.4.3

Rémi Verschelde 2018-05-14 12:46:07 CEST

Source RPM: darktable => darktable-2.2.5-2.mga6
Assignee: rverschelde => qa-bugs

Comment 3 Marc Mascré 2018-05-14 23:01:14 CEST
I update from update testing the 2.4.0 (amd64) version without problem since many time.

I just update to the 2.4.3 version. I will try and hold on.

But sorry I didn't have any ix86 machine any more to test

Thanks a lot for this update !!!!
David Walser 2018-05-15 23:22:25 CEST

Version: Cauldron => 6

Comment 4 Len Lawrence 2018-05-18 11:49:29 CEST
Mageia 6, x86_64

Updated this and launched it from the command-line.  It looks very good on a high resolution screen.  Without knowing very much about the application was able to import images, select and obtain detailed information, perform geometric manipulations in lighttable and alter photometric properties in darkroom.  No obvious regressions from pervious trials.

It looks ready for use.

Whiteboard: (none) => MGA6-64-OK
CC: (none) => tarazed25

Comment 5 Lewis Smith 2018-05-19 08:35:29 CEST
Thanks Len.

Keywords: (none) => advisory, validated_update
CC: (none) => sysadmin-bugs

Comment 6 Mageia Robot 2018-05-19 22:57:45 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0088.html

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.